<?php
$subModules=array('settings'=>'settings.php','logs'=>'logs.php');
$subModulePath=__PATH_ADMINCP_MODULES__.$_REQUEST['module'].'/';
if(!isset($_REQUEST['page']) || !isset($subModules[$_REQUEST['page']])) { message('error','Selecciona una sección del módulo.'); return; }
$file=$subModulePath.$subModules[$_REQUEST['page']];
if(!is_file($file)) { message('error','No se encontró el submódulo solicitado.'); return; }
try { include $file; } catch(Exception $ex){ message('error',$ex->getMessage()); }
